2 Sticky, Closed: php 5.6.28/7.0.13 breaks php-pecl-ssh2

by slayer

4 Sticky, Closed: To read before posting !

by Remi

7 Closed: PHP 7.2.17 problème avec composer

by EFFET B

11 Closed: Possible Missing Dependency

by wbailey

13 jemalloc 5.1.0

by KleisAuke

22 Closed: phpmyadmin avec php 7.1

by jdefaver

25 PHP 7.3 issue

by Claudius

27 Closed: Update php-redis to recent version

by thedotedge

29 Request: php-pecl-grpc

by LuckySB